STELLARIUM(1)

NAME
stellarium - A real-time photo-realistic sky generator

SYNOPSIS
stellarium [-vh] [--version] [--help]

DESCRIPTION
This manual page documents briefly the stellarium command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

stellarium is a program that renders 3D photo-realistic skies in real time. With stellarium, you really see what you can see with your eyes, binoculars or a small telescope.

IMPORTANT
stellarium should not be used for very high accurate calculation or ephemerids like eclipse predictions. However, it is the ideal program to prepare an observation evening with naked eye, binocular, or small telescope.

CONFIGURATION
When you first launch stellarium, it will use the file default_config.ini from /usr/share/stellarium/config/ to create config.ini into $HOME/.stellarium. The configuration options from this file are quite self-explanatory. Some configuration files examples are in /usr/share/doc/stellarium/examples.

OPTIONS

-v, --version
    output version information and exit.

-h, --help
    display command usage and exit.

SEE ALSO
celestia(1), openuniverse(1).

AUTHOR
This manual page was written by Cédric Delfosse <cedric@debian.org>, for the Debian GNU/Linux system (but may be used by others).